10 2 5 15 -36
0 1 0 124
2 3
4 6 12 17
5 6 46 17
4 6 81 17
4 6 115 17
4 6 149 17
4 6 12 42
4 6 46 42
4 6 81 42
4 6 115 42
4 6 149 42
\system\apps\Xsidus\XSIDUS_EMOTICON_PANEL.mbm

FILE FORMAT
START
icon_num row_num col_num icon_x_pos icon_y_pos (relative to avatar pos)
bg_img_no bg_mask_no bg_x_pos bg_y_pos
selbox_img_no selbox_mask_no
icon_img_no_1 icon_mask_no_1 selbox_x_pos_1 selbox_y_pos_1
icon_img_no_2 icon_mask_no_2 selbox_x_pos_2 selbox_y_pos_2
...
MBM_FILE_NAME
END